<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Hello World React</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script crossorigin src="https://unpkg.com/react@16/umd/react.development.js"></script>
    <script crossorigin src="https://unpkg.com/react-dom@16/umd/react-dom.development.js"></script>
</head>
<body>
    <div id="root"></div>
    <a href="https://codesandbox.io/s/vnrxnyn2j3?fontsize=14">
        <img alt="Edit vnrxnyn2j3" src="https://codesandbox.io/static/img/play-codesandbox.svg">
    </a>
    <script>
        const hello = 'Welcome to react world. You can find more example if you follow link';
        const helloComponent = React.createElement('span', {}, hello);
        ReactDOM.render(helloComponent, document.querySelector('#root'));
    </script>
</body>
</html>
